# SM vs. MM
SMvsMM.JetAlgos: AntiKt4EMTopo AntiKt4EMTopo  AntiKt4EMTopo AntiKt4EMTopo  
SMvsMM.Methods: MM SM MM SM  
SMvsMM.InputFiles: /pc2012-data2/jrawling/EtaInetrcalibrationAnalysis/data15_13TeV_FixedTrigger/flippedTrigNoEtaCut/resultsFinal/data_13TeV_periodD__Eta0.3_AntiKt4EMTopo.root
+SMvsMM.InputFiles: /pc2012-data2/jrawling/EtaInetrcalibrationAnalysis/data15_13TeV_FixedTrigger/flippedTrigNoEtaCut/resultsFinal/data_13TeV_periodD__Eta0.3_AntiKt4EMTopo.root
+SMvsMM.InputFiles: /pc2012-data2/jrawling/EtaInetrcalibrationAnalysis/mc15_13TeV/PowhegPythiaFlippedClass/EtaCut/results/PowhegPythia_Eta0.3_AntiKt4EMTopotest.root
+SMvsMM.InputFiles: /pc2012-data2/jrawling/EtaInetrcalibrationAnalysis/mc15_13TeV/PowhegPythiaFlippedClass/EtaCut/results/PowhegPythia_Eta0.3_AntiKt4EMTopotest.root


